Bug 253357 - net/3proxy: Update to 0.9.3
Summary: net/3proxy: Update to 0.9.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL: https://github.com/z3APA3A/3proxy/rel...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-02-08 21:25 UTC by Pavel Timofeev
Modified: 2021-02-10 02:22 UTC (History)
1 user (show)

See Also:
koobs: merge-quarterly?


Attachments
port patch (933 bytes, patch)
2021-02-08 21:25 UTC, Pavel Timofeev
timp87: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Timofeev 2021-02-08 21:25:53 UTC
Created attachment 222280 [details]
port patch

update net/3proxy to 0.9.3
Comment 1 Automation User 2021-02-08 21:47:13 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/253296283
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2021-02-09 00:39:12 UTC
^Triage: Bugfix release:

MFH: 2021Q1 (blanket: bugfix release)
Comment 3 commit-hook freebsd_committer 2021-02-09 02:54:09 UTC
A commit references this bug:

Author: nc
Date: Tue Feb  9 02:53:39 UTC 2021
New revision: 564759
URL: https://svnweb.freebsd.org/changeset/ports/564759

Log:
  net/3proxy: Update to 0.9.3

  Changes: https://github.com/z3APA3A/3proxy/releases/tag/0.9.3

  PR:		253357
  Submitted by:	timp87 AT gmail DOT com (maintainer)

Changes:
  head/net/3proxy/Makefile
  head/net/3proxy/distinfo
Comment 4 commit-hook freebsd_committer 2021-02-10 02:12:58 UTC
A commit references this bug:

Author: nc
Date: Wed Feb 10 02:12:08 UTC 2021
New revision: 564836
URL: https://svnweb.freebsd.org/changeset/ports/564836

Log:
  MFH: r564759

  net/3proxy: Update to 0.9.3

  Changes: https://github.com/z3APA3A/3proxy/releases/tag/0.9.3

  PR:		253357
  Submitted by:	timp87 AT gmail DOT com (maintainer)
  Approved by:	portmgr (blanket, bugfix)

Changes:
_U  branches/2021Q1/
  branches/2021Q1/net/3proxy/Makefile
  branches/2021Q1/net/3proxy/distinfo